/**************************************************************************************
**
** PROPERTY DETAIL
**
***************************************************************************************/


/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: #ffed00;
*/


.estate-detail-picture-wrapper{
	position: relative;
	width: 100%;
	overflow: hidden;
}

@media only screen {
	.estate-detail-picture-wrapper{
		height: calc(100vh - 90px);
	}
}



@media only screen and (min-width: 1200px) {
    .estate-detail-picture-wrapper{
		height: calc(100vh - 50px);
	}
}


.estate-detail-swiper .swiper-slide{
	position: relative;
	width: 100%;
	height: 100vh;
	padding: 0;
	margin: 0;
}

.estate-detail-swiper .swiper-slide img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.sim-swiper .swiper-picture {
  aspect-ratio: 3 / 2;   /* same ratio as 600x400 */
  overflow: hidden;
}

.sim-swiper .swiper-picture img.estate-swiper-thumb {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.estate-detail-swiper .swiper-button-prev, .estate-detail-swiper .swiper-button-next{
	color: white;
} 

.estate-detail-info{
	position: absolute;
	top: auto;
	left: 0px;
	bottom: 0px;
	width: 100%;
	z-index: 2;
}

.estate-detail-info-buttons{
	text-align: center;
	margin-bottom: 15px;
}

.estate-detail-info-data{
	padding: 10px 0;
	background-color: rgba(255, 255, 255, 0.9);
	color: var(--color-deva-darkblue);
}

.estate-detail-info-price{
	font-weight: 500;
	font-size: 18px;
}


.estate-detail-title{
	position: relative;
	font-size: 24px;
}




/* *********************************************************
**
**
** accordion
**
**
********************************************************* */


.accordion-button{
	outline: none !important;
    -webkit-appearance: none !important;
    box-shadow: none !important;
}
button.accordion-button:not(.collapsed){
	background-color: white;
	color: var(--color-deva-darkblue);
	font-weight: 700;
}
button.accordion-button.collapsed{
	font-weight: 300;
}


.estate-contact-form-wrapper{
	background-color: #F9F9F9;
}






/* *********************************************************
**
**
** TABEL SPECS
**
**
********************************************************* */


table.specs{
	width: 100%;
}

table.specs tr td:first-child {
    /* CSS properties here */
	font-weight: 400;
}

table.specs tr td:nth-child(2) {
    /* CSS properties here */
	font-weight: 200;
}

table.specs td{
	width: 50%;
	border-bottom:#F0F0F0 1px solid;
}

.tabs-content{
	border: none;
}

.tabs-panel{
	padding: 40px;
}

.specs-title{
	color: #000 !important;
	font-weight: bold;
}




/* *********************************************************
**
**
** ENERGIE
**
**
********************************************************* */


/* EPC */
.epc-gradient{
background: #2ea517; /* Old browsers */
background: -moz-linear-gradient(left,  #2ea517 0%, #ddef64 25%, #eded04 50%, #f7ad25 75%, #ff2121 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2ea517), color-stop(25%,#ddef64), color-stop(50%,#eded04), color-stop(75%,#f7ad25), color-stop(100%,#ff2121)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #2ea517 0%,#ddef64 25%,#eded04 50%,#f7ad25 75%,#ff2121 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #2ea517 0%,#ddef64 25%,#eded04 50%,#f7ad25 75%,#ff2121 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #2ea517 0%,#ddef64 25%,#eded04 50%,#f7ad25 75%,#ff2121 100%); /* IE10+ */
background: linear-gradient(to right,  #2ea517 0%,#ddef64 25%,#eded04 50%,#f7ad25 75%,#ff2121 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ea517', endColorstr='#ff2121',GradientType=1 ); /* IE6-9 */
}



